<?php 

$post_id = get_the_ID();

$bg_image = zb_get_thumbnail_url($post_id);

?>


<div class="archive-hero post-hero text-center">
    <div class="archive-hero-bg lazy" data-bg="<?php echo $bg_image; ?>"></div>
    <div class="container py-3 py-md-4">
    	<div class="article-header mb-0">
			<?php the_title('<h1 class="post-title mb-0">', '</h1>');?>
		</div>
    </div>
</div>


<div class="container mt-2 mt-sm-4">
	<div class="row g-2 g-md-3 g-lg-4 justify-content-center">

		<div class="content-wrapper col-12 col-md-10">
			<div class="card">

				<article <?php post_class('post-content');?> >
					<?php
					the_content(
					    sprintf(
					        wp_kses(
					            __('继续阅读<span class="screen-reader-text"> "%s"</span>', 'ripro'),
					            array(
					                'span' => array(
					                    'class' => array(),
					                ),
					            )
					        ),
					        wp_kses_post(get_the_title())
					    )
					);

					wp_link_pages(
					    array(
					        'before' => '<div class="custom-nav mb-3"><ul class="pagination d-inline-block d-md-flex justify-content-center"><span class="disabled">' . __('内容分页', 'ripro') . '</span>',
					        'after'  => '</ul></div>',
					    )
					);
					?>

				</article>

			</div>
			
			<?php get_template_part('template-parts/single/entry-navigation');?>

			<?php
			  if ( comments_open() || get_comments_number() ) :
			    comments_template();
			  endif;
			?>

		</div>

	</div>
</div>